@font-face {
    font-family: 'Tw Cen MT Std Semi Medium';
    font-style: normal;
    font-weight: normal;
    src: local('Tw Cen MT Std Semi Medium'), url('TwCenMTStdSemiMedium.woff') format('woff');
}

@font-face {
    font-family: 'Tw Cen MT Std Regular';
    font-style: normal;
    font-weight: normal;
    src: local('Tw Cen MT Std Regular'), url('TwCenMTStd.woff') format('woff');
}

@font-face {
    font-family: 'Tw Cen MT Std Light';
    font-style: normal;
    font-weight: normal;
    src: local('Tw Cen MT Std Light'), url('TwCenMTStdLight.woff') format('woff');
}

@font-face {
    font-family: 'Tw Cen MT Std Light Italic';
    font-style: normal;
    font-weight: normal;
    src: local('Tw Cen MT Std Light Italic'), url('TwCenMTStdLightItalic.woff') format('woff');
}

@font-face {
    font-family: 'Tw Cen MT Std Medium Cond';
    font-style: normal;
    font-weight: normal;
    src: local('Tw Cen MT Std Medium Cond'), url('Tw Cen MT Std Medium Cond.woff') format('woff');
}

@font-face {
    font-family: 'Tw Cen MT Std Italic';
    font-style: normal;
    font-weight: normal;
    src: local('Tw Cen MT Std Italic'), url('TwCenMTStdItalic.woff') format('woff');
}

@font-face {
    font-family: 'Tw Cen MT Std SemiBold';
    font-style: normal;
    font-weight: normal;
    src: local('Tw Cen MT Std SemiBold'), url('TwCenMTStdSemiBold.woff') format('woff');
}

@font-face {
    font-family: 'Tw Cen MT Std Bold Cond';
    font-style: normal;
    font-weight: normal;
    src: local('Tw Cen MT Std Bold Cond'), url('Tw Cen MT Std Bold Cond.woff') format('woff');
}

@font-face {
    font-family: 'Tw Cen MT Std Bold';
    font-style: normal;
    font-weight: normal;
    src: local('Tw Cen MT Std Bold'), url('TwCenMTStdBold.woff') format('woff');
}

@font-face {
    font-family: 'Tw Cen MT Std Bold Italic';
    font-style: normal;
    font-weight: normal;
    src: local('Tw Cen MT Std Bold Italic'), url('Tw Cen MT Std Bold Italic.woff') format('woff');
}

@font-face {
    font-family: 'Tw Cen MT Std Extra Bold';
    font-style: normal;
    font-weight: normal;
    src: local('Tw Cen MT Std Extra Bold'), url('TwCenMTStdExtraBold.woff') format('woff');
}

@font-face {
    font-family: 'Tw Cen MT Std Extra Bold Cond';
    font-style: normal;
    font-weight: normal;
    src: local('Tw Cen MT Std Extra Bold Cond'), url('TwCenMTStdExtraBoldCond.woff') format('woff');
}

@font-face {
    font-family: 'Tw Cen MT Std Extra Bold It';
    font-style: normal;
    font-weight: normal;
    src: local('Tw Cen MT Std Extra Bold It'), url('twcenmtstdextraboldit.woff') format('woff');
}

@font-face {
    font-family: 'Tw Cen MT Std Ultra Bold Cond';
    font-style: normal;
    font-weight: normal;
    src: local('Tw Cen MT Std Ultra Bold Cond'), url('TwCenMTStdUltraBoldCond.woff') format('woff');
}

@font-face {
    font-family: 'Tw Cen MT Std Ultra Bold';
    font-style: normal;
    font-weight: normal;
    src: local('Tw Cen MT Std Ultra Bold'), url('twcenmtstdultrabold.woff') format('woff');
}

@font-face {
    font-family: 'Tw Cen MT Std Ultra Bold It';
    font-style: normal;
    font-weight: normal;
    src: local('Tw Cen MT Std Ultra Bold It'), url('twcenmtstdultraboldit.woff') format('woff');
}